/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

.woocommerce-billing-fields #billing_accreditation_field .woocommerce-input-wrapper label {
    display: block !important;
}

a.woocommerce-button.button.invoice.order-actions-button {
    display: none;
}

.cmplz-close {
    display: none !important;
}

.woocommerce-mini-cart__buttons a.button.wc-forward:first-child {
    background: #dddddd !important;
    text-transform: uppercase;
    font-weight: 600;
}

.widget_shopping_cart a.button.checkout {
    border-color: unset !important;
}

.actions button.button {
    background-color: #cccccc !important;
}

.actions button.button:hover {
    opacity: 0.7;
}

a.reset_variations {
    display: none !important;
}

.variations tbody tr:first-child {
    margin-top: -15px;
    display: block;
}

.variations tbody tr:last-child {
    margin-top: 10px;
    margin-bottom: 15px;
    display: block;
}

.inschrijfblok.formulier {
    margin-bottom: 50px;
}

.inschrijfblok.formulier input {
    background: #ffffff;
    margin-bottom: 14px;
    border: 1px solid #cccccc;
    box-shadow: none;
}

.inschrijfblok.formulier button {
    background: #3e6e6d;
    cursor: pointer;
    font-size: 18px;
}

.inschrijfblok {
    background: #f5f5f5;
    padding: 50px;
    border-radius: 10px;
}

.inschrijfblok .cgkit-as-wrap .cgkit-attribute-swatches {
margin-bottom: 35px !important;
}

.inschrijfblok h2 {
    font-weight: 600;
    font-size: 34px;
    color: #1B487E;
}

.inschrijfblok.formulier button:hover {
    background: #32605f;
}

nav.site-header-cart.menu .amount {
    display: none;
}

.e-atc-qty-button-holder .quantity {
    display: none !important;
}

.e-atc-qty-button-holder {
    display: block;
    width: 100%;
}

p.stock.in-stock {
    margin-bottom: 5px;
}

button.single_add_to_cart_button.button.alt {
    padding: 7px;
}

.single-product span.woocommerce-Price-amount.amount,
.price span,
.woocommerce-variation-price .price .amount {
    font-size: 25px;
    color: #000000;
}

.woocommerce-message {
    margin-top: 15px;
}

.woocommerce-message .message-content a.button {
    color: #1b477e !important;
    border-left: 1px solid #1b477e !important;
    background-color: #f5f5f5 !important;
}

.woocommerce-message {
    background: #f5f5f5;
    color: #1b477e;
    font-weight: 500;
    border-left: 0;
}

.wpforms-container input.wpforms-field-medium, .wpforms-container select.wpforms-field-medium, .wpforms-container .wpforms-field-row.wpforms-field-medium, .wp-core-ui div.wpforms-container input.wpforms-field-medium, .wp-core-ui div.wpforms-container select.wpforms-field-medium, .wp-core-ui div.wpforms-container .wpforms-field-row.wpforms-field-medium {
    max-width: 100% !important;
}


.button, input[type=submit], ul.products li.product .button, .commercekit-wishlist-table button, .woocommerce #respond input#submit.alt, .product .cart .single_add_to_cart_button, .widget_shopping_cart a.button.checkout, .main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper li a.added_to_cart, .site div.wpforms-container-full .wpforms-form button[type=submit], ul.products li.product .added_to_cart, ul.wc-block-grid__products .wp-block-button__link, .woocommerce-cart p.return-to-shop a, .elementor-row .feature a, .image-feature figcaption span, .wp-element-button.wc-block-cart__submit-button, .wp-element-button.wc-block-components-button.wc-block-components-checkout-place-order-button {
    background-color: #f88324 !important;
}